[mythtv-users] MythTV Version Recommendation

Brian Wood beww at beww.org
Fri Mar 3 21:19:32 UTC 2006

On Mar 3, 2006, at 1:27 PM, Michael T. Dean wrote:
> This rule probably caused you nightmares in the Linux 2.4/2.5
> timeframe.  At least Linus, et. al., decided there was no reason (at
> least at this time) for a 2.7 version...  Of course, that begs the
> question of what version you're using now.  :)  (I know what you mean.
> Just thought it was funny that this is exactly opposite the historical
> Linux kernel development philosophy.)

Yeah, and the result is that the "production" kernel keeps changing  
in ways that break applications. Just look at the changes required  
for IVTV and DVB just to keep up with kernel changes.

Linus et al say that this makes kernel development  "smoother". I'm  
sure it does, it would be even smoother if all of us pesky users  
would go away :-)

More information about the mythtv-users mailing list